<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
	<head>
		<title>Email Template</title>
		<meta charset="utf-8">
		<meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible" />
		<meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport" />
		<meta content="telephone=no" name="format-detection" />
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;500;600;700;800&display=swap" rel="stylesheet">
		<style type="text/css">
			@page:first {
				margin: 0.3cm;
			}
			@page:last {
				margin: 0.3cm;
			}
			@page:left {
				margin: 0.5cm;
			}
			@page:right {
				margin: 0.5cm;
			}
			body {margin: 0px;padding: 0px;font-family: 'Mulish', sans-serif;font-weight: 400;}
			* {-ms-text-size-adjust: 100%;-webkit-text-size-adjust: none;-webkit-text-resize: 100%;text-resize: 100%;outline: none;}
			a[x-apple-data-detectors] {color: inherit !important;text-decoration: none !important;}
			table td {border-collapse: collapse !important; mso-line-height-rule: exactly;}
			@media only screen and (max-width:599px) {
				br[class="hide"], span[class="hide"] {display:none!important;}
				*[class=hide]{display:none !important; width:0 !important; height:0 !important; padding:0 !important; font-size:0 !important; line-height:0 !important;}
				.hide{display:none!important;}
				.img-responsive{max-width:100%;display:block;height:initial;}
				.img-responsive-30{max-width:30%!important;display:block;height:initial;}
				table[class="flexible"] {width:100% !important;}
				.fsize20{font-size:20px!important;line-height:22px!important;}
				.fsize16{font-size:16px!important;line-height:18px!important;}
				.fsize14{font-size:14px!important;line-height:16px!important;}
				.fsize12{font-size:12px!important;line-height:14px!important;}
			}
		</style>
	</head>
	<body style="background:#ffffff; margin:0; padding:0;">
		 <table cellpadding="0" cellspacing="0" style="min-width:320px;" width="100%">
			<tbody>
				<tr>
					<td>
						<table align="center" cellpadding="0" cellspacing="0" class="flexible" style="padding: 0px 60px 0px 30px;margin:0 auto;background-image: url(bg-img.png);background-position: center bottom;background-size: 80%;background-repeat: no-repeat;letter-spacing: 1.2px;" width="1200">
							<tbody>
								<!-- Header Start -->
								<tr>
									<td>
										<table align="center" cellpadding="0" cellspacing="0" width="100%">
											<tr><td colspan="2" height="15"></td></tr>
											<tr>
												<td align="left" width="25%">
													<a href="#" target="_blank">
														<img src="http://moonalie.com/assets/header/brand_logo.svg" alt="logo" width="250" height="auto">
													</a>
												</td>
												<td align="center" width="42%" style="    vertical-align: bottom;color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:22px;line-height:24px;">
													SALES INVOICE
												</td>
												<td align="right" width="38%" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:25px;line-height:24px;">
													<table align="center" cellpadding="0" cellspacing="0" width="100%">
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:20px;line-height:24px;">Garnet Lanee</td>
														</tr>
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:16px;line-height:24px;">Sco.15, Ground Floor, Jubilee Juncttion<br>
															Sector 66, Mohali Airport Road,160062</td>
														</tr>
													</table>
												</td>
											</tr>
											<tr><td colspan="2" height="15"></td></tr>
										</table>
									</td>
								</tr>
								<tr>
									<td>
										<!-- <table align="center" cellpadding="0" cellspacing="0" width="100%" style="border: 1px solid #000000;"></table> -->
										<hr />
									</td>
								</tr>
								<!-- Header End -->
								<!-- Content Start -->
								<tr><td height="20"></td></tr>
								<tr>
									<td>
										<table align="center" cellpadding="0" cellspacing="0" width="100%">
											<tr>
												<td valign="top" width="30%">
													<table cellpadding="0" cellspacing="0" width="100%">
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:16px;line-height:24px;">CUSTOMER BILLING ADDRESS</td>
														</tr>
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:14px;line-height:20px;">Ashish Sood<br>Ashishsood580@gmail.com<br>Near Bellagio Plaza, Sirhind<br>Fatehgarh Sahib<br>Punjab, India<br>140406</td>
														</tr>
														<tr><td height="18"></td></tr>
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:16px;line-height:24px;">CUSTOMER DELIVERY ADDRESS</td>
														</tr>
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:14px;line-height:20px;">Ashish Sood<br>Ashishsood580@gmail.com<br>Near Bellagio Plaza, Sirhind<br>Fatehgarh Sahib<br>Punjab, India<br>140406<br>9888898866</td>
														</tr>
													</table>
												</td>
												<td valign="top" width="40%">
													<table cellpadding="0" cellspacing="0" width="100%">
														<tr>
															<td align="center" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:16px;line-height:24px;">INVOICE DATE</td>
														</tr>
														<tr>
															<td align="center" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:14px;line-height:20px;">07-Jan-2023</td>
														</tr>
														<tr><td height="18"></td></tr>
														<tr>
															<td align="center" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:16px;line-height:24px;">ORDER ID / DATE</td>
														</tr>
														<tr><td height="5"></td></tr>
														<tr>
															<td align="center" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:14px;line-height:16px;">ORD-LR-080722-00-Y-18K-3000-4000</td>
														</tr>
														<tr><td height="5"></td></tr>
														<tr>
															<td align="center" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:14px;line-height:20px;">07-Jan-2023</td>
														</tr>
														<tr><td height="18"></td></tr>
														<tr>
															<td align="center" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:16px;line-height:24px;">DISPATCH DOCUMENT NO</td>
														</tr>
														<tr>
															<td align="center" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:14px;line-height:20px;">ONL/MUM/SP/318732</td>
														</tr>
													</table>
												</td>
												<td valign="top" width="30%">
													<table cellpadding="0" cellspacing="0" width="100%">
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:16px;line-height:24px;">INVOICE NUMBER</td>
														</tr>
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:14px;line-height:20px;">INV-080722-3000-2000</td>
														</tr>
														<tr><td height="18"></td></tr>
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:16px;line-height:24px;">PAYMENT MODE</td>
														</tr>
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:14px;line-height:20px;">COD</td>
														</tr>
														<tr><td height="18"></td></tr>
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:16px;line-height:24px;">DISPATCH THROUGH</td>
														</tr>
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:14px;line-height:20px;">Bluedart</td>
														</tr>
														<tr><td height="18"></td></tr>
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:16px;line-height:24px;">GLS ID</td>
														</tr>
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:14px;line-height:20px;">LR-2602-GL-12-18k-Y-50193-A1</td>
														</tr>
													</table>
												</td>
											</tr>
										</table>
									</td>
								</tr>
								<tr><td height="20"></td></tr>
								<tr>
									<td>
										<!-- <table align="center" cellpadding="0" cellspacing="0" width="100%" style="border: 1px solid #000000;"></table> -->
										<hr />
									</td>
								</tr>
								<tr><td height="10"></td></tr>
								<tr>
									<td>
										<table cellpadding="0" cellspacing="0" width="100%">
											<tr>
												<th align="left" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:12px;line-height:20px;padding: 8px;">SL NO</th>
												<th align="left" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:12px;line-height:20px;padding: 8px;">PRODUCT DESCRIPTION</br><span style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:12px;line-height:24px;">(Incl. Purity(kt), Fineness)</span></th>
												<th align="left" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:12px;line-height:20px;padding: 8px;">QTY</th>
												<th align="left" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:12px;line-height:20px;padding: 8px;">GROSS WT.</br><span style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:12px;line-height:24px;">(gram)</span></th>
												<th align="left" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:12px;line-height:20px;padding: 8px;">DIAMOND/</br>STONE/</br>SOLITAIRE WEIGHT</br><span style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:12px;line-height:24px;">(gram/carats)</span></th>
												<th align="left" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:12px;line-height:20px;padding: 8px;">NET WT</br><span style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:12px;line-height:24px;">(gram/carats)</span></th>
												<th align="left" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:12px;line-height:20px;padding: 8px;">MAKING CHARGES</th>
												<th align="left" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:12px;line-height:20px;padding: 8px;">PRODUCT VALUE</th>
												<th align="left" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:12px;line-height:20px;padding: 8px;">DISCOUNT AMOUNT</th>
												<th align="left" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:12px;line-height:20px;padding: 8px;">TAXABLE AMOUNT</th>
												<th align="left" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:12px;line-height:20px;padding: 8px;">CGST SGST IGST</th>
												<th align="left" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:12px;line-height:20px;padding: 8px;">TOTAL PRICE</th>
											</tr>
											<tr><td colspan="12" height="10"></td></tr>
											<tr>
												<td colspan="12">
													<!-- <table align="center" cellpadding="0" cellspacing="0" width="100%" style="border: 1px solid #000000;"></table> -->
													<hr />
												</td>
											</tr>
											<tr>
												<td align="left" valign="top" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:14px;line-height:20px;padding: 8px;">1</td>
												<td align="left" valign="top" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:14px;line-height:20px;padding: 8px;"><span  style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:14px;line-height:20px;padding-bottom: 10px;">The Gurleen Nose Pin</span></br><span>Product Details: 18Kt Gold, 750<br>SI IJ , size : 12 , 50099<br>Certificate No :GL-030123LR1212GL0001<br>HSN: 711319</span></td>
												<td align="left" valign="top" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:14px;line-height:20px;padding: 8px;">1</td>
												<td align="left" valign="top" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:14px;line-height:20px;padding: 8px;">0.420</td>
												<td align="left" valign="top" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:14px;line-height:20px;padding: 8px;">0.01 / 0.04<br>-<br>-</td>
												<td align="left" valign="top" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:14px;line-height:20px;padding: 8px;">0.420</td>
												<td align="left" valign="top" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:14px;line-height:20px;padding: 8px;">2,610.00</td>
												<td align="left" valign="top" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:14px;line-height:20px;padding: 8px;">7,481.00</td>
												<td align="left" valign="top" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:14px;line-height:20px;padding: 8px;">1,305.00</td>
												<td align="left" valign="top" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:14px;line-height:20px;padding: 8px;">6,176.00</td>
												<td align="left" valign="top" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:14px;line-height:20px;padding: 8px;">0.00<br>(0.00%)<br>&nbsp;<br>0.00<br>(0.00%)<br>&nbsp;<br>185.00<br>(3.00%)</td>
												<td align="left" valign="top" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:14px;line-height:20px;padding: 8px;">6,361.00</td>
											</tr>
											<tr><td colspan="12" height="10"></td></tr>
											<tr>
												<td colspan="12">
													<!-- <table align="center" cellpadding="0" cellspacing="0" width="100%" style="border: 1px solid #000000;"></table> -->
													<hr />
												</td>
											</tr>
											<tr><td colspan="12" height="10"></td></tr>
											<tr>
												<td>&nbsp;</td>
												<td colspan="11" valign="top">
													<table cellpadding="0" cellspacing="0" width="100%">
														<tr>
															<td valign="top" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:18px;line-height:20px;padding: 8px;">
																TOTAL AMOUNT<br><span style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:16px;line-height:30px;">Invoice Amount (In Words): Six Thousand Three Hundred Sixty One Rupees only</span>
															</td>
															<td valign="top" align="right" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:16px;line-height:20px;padding: 8px;">Rs. 6,361.00</td>
														</tr>
														<tr><td height="10"></td></tr>
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:16px;line-height:20px;padding: 0px 8px;">
																Less: Advance paid (Voucher(s): 0.00 Garnet Cash: 0.00 Gift card(s): 0.00)
															</td>
															<td align="right" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:16px;line-height:20px;padding: 0px 8px;">Rs. 0.00</td>
														</tr>
														<tr><td height="10"></td></tr>
														<tr>
															<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:16px;line-height:20px;padding: 0px 8px;">BALANCE AMOUNT TO BE PAID</td>
															<td align="right" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:16px;line-height:20px;padding: 0px 8px;">Rs. 6361.00</td>
														</tr>	
													</table>
												</td>
											</tr>
											<tr><td colspan="12" height="15"></td></tr>
											<tr>
												<td colspan="12">
													<!-- <table align="center" cellpadding="0" cellspacing="0" width="100%" style="border: 1px solid #000000;"></table> -->
													<hr />
												</td>
											</tr>
											<tr><td colspan="12" height="20"></td></tr>
											<tr>
												<td>&nbsp;</td>
												<td colspan="11" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:16px;line-height:20px;padding: 0px 8px;">Standard Gold rate for 04-Feb-2023: 24kt/22kt/18kt/14kt - Rs. 5951.00/5456.00/4464.00/3472.00</td>
											</tr>
										</table>
									</td>
								</tr>
								<tr><td height="30"></td></tr>
								<tr>
									<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:16px;line-height:20px;padding: 0px 8px;">Terms and Conditions</td>
								</tr>
								<tr><td height="20"></td></tr>
								<tr>
									<td>
										<table align="center" cellpadding="0" cellspacing="0" width="93%">
											<tr>
												<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:14px;line-height:20px;">1. We affirm the validity of our registration certificate under the Goods and Service Tax Act, 2017, as of the date when the specified goods in this tax invoice are sold by us. The sales transaction covered by this tax invoice has been conducted by us and will be included in the turnover of sales during the return filing. Any due tax on the sale has been or will be duly paid.</td>
											</tr>
											<tr><td height="5"></td></tr>
											<tr>
												<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:14px;line-height:20px;">2. The items listed in the invoice are not intended for resale.</td>
											</tr>
											<tr><td height="5"></td></tr>
											<tr>
												<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:14px;line-height:20px;">3. Mohali Jurisdiction applies.</td>
											</tr>
											<tr><td height="5"></td></tr>
											<tr>
												<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:14px;line-height:20px;">4. We assert that this invoice accurately reflects the actual price of the described goods, and all details are true and correct.</td>
											</tr>
											<tr><td height="5"></td></tr>
											<tr>
												<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:14px;line-height:20px;">5. Please consult the company s website for additional terms and conditions.</td>
											</tr>
											<tr><td height="5"></td></tr>
											<tr>
												<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:14px;line-height:20px;">6. Consumers can verify the purity of hallmarked jewellery at any BIS-recognized centres. The list of centres is available at www.bis.gov.in.</td>
											</tr>
											<tr><td height="5"></td></tr>
											<tr>
												<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:14px;line-height:20px;">7. Hallmarking charges are Rs. 45/- plus GST per piece.</td>
											</tr>
											<tr><td height="5"></td></tr>
										</table>
									</td>
								</tr>
								<tr><td height="30"></td></tr>
								<tr>
									<td style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:12px;line-height:20px;">THIS IS A COMPUTER GENERATED INVOICE AND HENCE NO SIGNATURE REQUIRED</td>
								</tr>
								<tr>
									<td>
										<!-- <table align="center" cellpadding="0" cellspacing="0" width="100%" style="border: 1px solid #000000;"></table> -->
										<hr />
									</td>
								</tr>
								<tr><td height="100"></td></tr>
								<!-- Content End -->
							</tbody>
						</table>
					</td>
				</tr>
			</tbody>
		 </table>
	</body>
	<body>
	
	</body>
</html>